/* ===========================================================
  POPUP STYLES
=========================================================== */

.custom-popup-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.75);
  cursor: pointer;
}

.custom-popup-modal.active {
  display: block;
}

.custom-popup-modal .modal-wrap {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #fff;
  padding: 20px;
  box-sizing: border-box;
  width: 600px;
  max-width: 90%;
  margin: 0 auto;
  cursor: default;
}

.custom-popup-modal .modal-wrap:after {
  display: block;
  clear: both;
  content: '';
}

.custom-popup-modal .modal-wrap .cpm-close {
  position: absolute;
  top: -15px;
  right: -15px;
  background: #6f2a8e;
  color: #fff;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  cursor: pointer;
  font-family: oswaldregular;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  text-align: center;
  box-sizing: border-box;
  padding: 2px 0;
}

.custom-popup-modal .modal-wrap .cpm-close:hover {
  background: #8f3fb3;
}

.custom-popup-modal .modal-wrap h2 {
  color: #222;
  margin: 0;
  padding: 0;
  font-family: oswaldregular;
  font-weight: 400;
  font-style: normal;
  font-size: 36px;
  text-transform: uppercase;
  letter-spacing: .075em;
}

.custom-popup-modal .modal-wrap h3 {
  margin: 0;
  padding: 0;
  font-family: oswaldregular;
  font-weight: 400;
  font-style: normal;
  font-size: 25px;
  color: #6f2a8e!important;
  text-transform: uppercase;
  letter-spacing: .075em;
}

.custom-popup-modal .modal-wrap p {
  color: #222;
  font-family: open_sansregular;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  line-height: 22px;
  margin-top: 25px;
  letter-spacing: .025em;
}

.custom-popup-modal .modal-wrap img {
  max-width: 200px;
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

@media(max-width: 500px) {
  .custom-popup-modal .modal-wrap img {
    display: none;
  }
}

.modal-wrap a {
  display: inline-block;
  padding: 15px 20px;
  background: #6f2a8e;
  color: #fff;
  font-family: open_sansregular;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  line-height: 20px;
  margin-top: 25px;
  letter-spacing: .025em;
  text-decoration: none;
}

.modal-wrap a:hover {
  background: #8f3fb3;
}